<!DOCTYPE html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!--> <html lang="en-US" class="no-js"> <!--<![endif]-->
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
        <meta name="description" content="Arkansas's only 100% FREE online dating service for Arkansas singles. Find dates and make new friends in Arkansas and worldwide." />
        <meta name="keywords" content="Arkansas Dating, Dating in Arkansas, Arkansas Singles, Free Arkansas Dating, Free dating Arkansas, Arkansas Dating Free, Arkansas Men, Arkansas Women, singles in Arkansas, Arkansas personals, Arkansas matchmaking, free Arkansas dating online, Arkansan Singles, Arkansan Dating, Arkansan Men, Arkansan, Arkansan Women, totally free dating in Arkansas, dating site with no cost, free dating, free dating online, free online dating, free dating service, free online dating service, 100% FREE online dating, online dating, dating, singles" />
        <meta name="ROBOTS" content="INDEX, FOLLOW" />
        <title>Dating in Arkansas Free Arkansas Dating</title>
        <link rel="icon" href="images/index.ico" />

        <!-- font-awesome CDN link -->
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css">
        <!-- Latest compiled and minified CSS -->
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">
        <!--google font raleway-->
        <link href="https://fonts.googleapis.com/css?family=Raleway:200,300,300i,400,500,600,700" rel="stylesheet"> 
        <!--google font open sanse-->
        <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Open+Sans:300,400">

        <!-- all plugin css -->
        <link rel="stylesheet" href="css/font-awesome.min.css" />
        <link rel="stylesheet" href="css/normalize.css">
        <link rel="stylesheet" href="css/bootstrap.min.css">
        <link rel="stylesheet" href="css/html-boilarplate.css">

        <!-- my custom css -->
        <link rel="stylesheet" href="css/style.css">
        <link rel="stylesheet" href="css/responsive.css">

        <!--[if lt IE 9]>
            <script src="js/html5shiv.js"></script>
                <script src="js/respond.js"></script>
        <![endif]-->

    </head>
    <body>

        <!--start banner section-->
        <section class="banner">
            <div class="container">
                <div class="row">
                    <div class="col-md-6">
                        <h1 class="logo"><a href="index.html">DatinginArkansas.com</a></h1>
                    </div>
                    <div class="col-md-6">
                        <div class="forms-link-wrapper">
                            <div class="login-register-area">
                                <a href="#" class="login">login</a>
                                <a href="#" class="register">register</a>
                            </div>
                            <div class="other-direct-link">
                                <a href="#" class="btnWomen">Arkansas Women</a>
                                <a href="#" class="btnMen">Arkansas Men</a>
                                <a href="#" class="otherLocation">Other Locations</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!--end banner section-->

        <!--start main content section -->
        <section class="main-content">
            <div class="container">
                <div class="row">
                    <div class="col-md-6">
                        <div class="left-content">
                            <div class="dating-drkansas">
                                <h2>Dating in Arkansas</h2>
                                <div class="border"></div>
                                <img class="pull-left" src="images/arkansas-dating.gif" alt="dating img" />
                                <p class="dating-text-1">DatinginArkansas.com is a 100% free Arkansas dating site for singles in Arkansas and worldwide. Make new friends, find dates, mates, and soulmates in Arkansas. </p>
                                <p class="dating-text-2">Registration is easy and fast -just two short steps, you will then be free to contact other members and enjoy all site features without charge. Join the Group. Get Connected!</p>
                                <p class="dating-text-3">Heard enough?? What have you got to lose? Come on in. Join the Group. Get Connected! DatinginArkansas.com has everything you need to connect with new friends, people to talk to, things to do, and maybe... the absolute, love-of-your-life, perfect person for you. It's all here...and it's all FREE. Ready to start meeting <span>Arkansas singles?</span></p>
                            </div>

                            <div class="find-love-area">
                                <p>Find Your Love in <span>Arkansas</span></p>
                                <a href="#" class="women">Women in Arkansas</a>
                                <a href="#" class="men">Men in Arkansas</a>
                                <a href="#" class="otherlink">other location</a>
                            </div>
                        </div>
                    </div>

                    <div class="col-md-6">
                        <div class="right-content">
                            <div class="free-dating-area">
                                <h2>Dating in Arkansas</h2>
                                <div class="border"></div>
                                <p class="free-dating-txt-1">Many online dating sites claim to be free, and then surprise you with charges for features. At DatinginArkansas.com, there are no costs and no credit cards needed here. No catches, No fees, No gimmicks......No Kidding!</p>
                                <p class="free-dating-txt-2">Many sites say they're free and then charge you for certain "upgraded" features. At DatinginArkansas.com, you'll enjoy the following free features that other sites want you to pay for:</p>
                                <ul class="li-item-1">
                                    <li>Send and Receive messages for free</li>
                                    <li>Reply to messages</li>
                                    <li>Read Notifcations - see who's opened your messages for free</li>
                                    <li>View your Who's Viewed Me list</li>
                                    <li>View your Who's Liked Me list</li>
                                    <li>View your Who's Favorited Me list</li>
                                    <li>Advanced Search all members</li>
                                    <li>View all profiles</li>
                                </ul>

                                <div class="service-list">
                                    <p class="li-iteam-head">In addition, we have these awesome free features:</p>
                                    <ul>
                                        <li>Flowers & Mail</li>
                                        <li>Forums</li>
                                        <li>Blogs</li>
                                        <li>Polls</li>
                                        <li>eCards</li>
                                        <li>Quizzes</li>
                                        <li>Rate Photos</li>
                                        <li>Meet Me</li>
                                    </ul>
                                    <ul>
                                        <li>Videos</li>
                                        <li>Dating Articles</li>
                                        <li>Groups</li>
                                        <li>Poetry</li>
                                        <li>Games</li>
                                        <li>Singles Recipes</li>
                                        <li>Music</li>
                                        <li>Movies</li>
                                    </ul>
                                    <ul>
                                        <li>Books</li>
                                        <li>Profile Reviews</li>
                                        <li>Tags</li>
                                        <li>Events</li>
                                        <li>Top 10 Lists</li>
                                        <li>Face Puzzles</li>
                                        <li>and More!</li>
                                    </ul>
                                    <div class="clear"></div>
                                    <span>It's all here, it's all free.</span>
                                </div>
                                <!--/service list-->
                            </div>

                            <div class="free-join-area">
                                <a href="#" class="login">login</a>
                                <a href="#" class="free-join">Join Now, it's 100% free</a>
                            </div>
                        </div>
                        <!--/.right content-->
                    </div>
                    <!--/col-md-6-->
                </div>
            </div>
        </section>
        <!--end main content section -->

        <!--start call to action section-->
        <section class="call-to-action">
            <div class="overlay"></div>
            <div class="container">
                <div class="row">
                    <h2>Ready to start dating in Arkansas?</h2>
                    <a href="#">join now free</a>
                </div>
            </div>
        </section>
        <!--end call to action section-->

        <!--start footer-->
        <footer>
            <div class="container">
                <div class="row">
                    <div class="col-md-6">
                        <p class="copyright">&copy; Copyright 2001-2017 DatinginArkansas.com, All rights reserved</p>
                    </div>
                    <div class="col-md-6">
                        <div class="link">
                            <a href="http://reddit.com/submit?url=http%3a%2f%2fdatinginarkansas.com%2fDefault.aspx&amp;title=Dating+in+Arkansas" rel="nofollow" target="_blank"><i class="fa fa-reddit"></i><i class="fa rd-color fa-reddit"></i></a>
                            <a href="http://www.tumblr.com/share/link?url=http%3a%2f%2fdatinginarkansas.com%2fDefault.aspx&amp;name=Dating+in+Arkansas&amp;description=Meet+friends+and+dates+locally+in+Arkansas" rel="nofollow" target="_blank"><i class="fa fa-google-plus"></i><i class="fa go-color fa-google-plus"></i></a>
                            <a href="http://pinterest.com/pin/create/button/?url=http%3a%2f%2fdatinginarkansas.com%2fDefault.aspx&amp;description=Dating+in+Arkansas" rel="nofollow" target="_blank"><i class="fa fa-pinterest"></i><i class="fa pi-color fa-pinterest"></i></a>
                            <a href="https://plus.google.com/share?url=http%3a%2f%2fdatinginarkansas.com%2fDefault.aspx" rel="nofollow" target="_blank"><i class="fa fa-tumblr"></i><i class="fa tr-color fa-tumblr"></i></a>
                            <a href="http://www.linkedin.com/shareArticle?url=http%3a%2f%2fdatinginarkansas.com%2fDefault.aspx&amp;title=Dating+in+Arkansas" rel="nofollow" target="_blank"><i class="fa fa-linkedin"></i><i class="fa ln-color fa-linkedin"></i></a>
                            <a href="https://twitter.com/intent/tweet?source=http%3a%2f%2fdatinginarkansas.com%2fDefault.aspx&amp;text=Dating+in+Arkansas" rel="nofollow" target="_blank"><i class="fa fa-twitter"></i><i class="fa tw-color fa-twitter"></i></a>
                            <a href="https://www.facebook.com/sharer/sharer.php?u=http%3a%2f%2fdatinginarkansas.com%2fDefault.aspx&amp;t=Dating+in+Arkansas" rel="nofollow" target="_blank"><i class="fa fa-facebook"></i><i class="fa fa-color fa-facebook"></i></a>				
                        </div>
                    </div>
                </div>
            </div>
        </footer>









        <!-- jQuary library -->
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.0/jquery.min.js"></script>
        <script>window.jQuery || document.write('<script src="js/vendor/jquery-1.10.2.min.js"><\/script>')</script>
        <script type="text/javascript" src="js/vendor/modernizr-2.6.2.min.js"></script>
        <script type="text/javascript" src="js/jquery-1.11.1.min.js"></script>

        <!-- others jQuary plugins -->
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>
        <script type="text/javascript" src="js/bootstrap.min.js"></script>
        <script type="text/javascript" src="js/plugins.js"></script>
        <script type="text/javascript" src="js/jquery.scrollUp.min.js"></script>

        <!-- all jQuary activation code here and always it will be bottom of all script tag -->
        <script type="text/javascript" src="js/activation-jQuary.js"></script>
    </body>
</html>
